Subject: Re: [PATCH v5 1/4] Input: Add driver for Cypress Generation 5 touchscreen

From: Rob Herring <[email-masked]>
Date: Fri, 21 Jan 2022 16:43:06 -0600

On Tue, Jan 18, 2022 at 08:26:37PM -0500, Peter Geis wrote:
> Good Evening,
> 
> I tried using this with a cypress tma448 and thought there was an issue
> with the driver.
> Further investigation found the tma448 in question had no configuration
> burned into it, thus max size and pressure are zero.
> 
> I've added the patch below to extend the driver with device tree
> overrides.
> Unfortunately device_property_read_u16 is broken on arm64 currently, as
> it returns zero.

FYI, I replied to your bug report:

https://lore.kernel.org/all/CAMdYzYquceSBrOsvO8rW9wmJA_RO=HSwv_waVoS=[email-masked]/

Rob

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel